# $torrent.speedDown Returns current total download speed
Usage
    $torrent.speedDown()
Description
Returns current total download speed Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    $torrent.speedDown()
See also
torrent client documentation,

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011